import Component from '../component.js';
import CoEuiIconSvg from './eui-icon-svg.js';

export default class CoEuiIconToggle extends Component {
  constructor(parent) {
    let selector = 'eui-icon-toggle';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-icon-toggle/eui-icon-toggle.component.html?at=master
  }
  get iconSvgCO() {
    return new CoEuiIconSvg(this.currentPath);
  }
}


